SuSE 11 Security Update : libopenssl (SAT Patch Number 3509)

This script is Copyright (C) 2010-2013 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

The following issue has been fixed :

- Multithreaded OpenSSL servers using the TLS server
extension were vulnerable to a buffer overrun attack.
CVE-2010-3864 has been assigned to this issue.

See also :

https://bugzilla.novell.com/show_bug.cgi?id=651003
http://support.novell.com/security/cve/CVE-2010-3864.html

Solution :

Apply SAT patch number 3509.

Risk factor :

High / CVSS Base Score : 7.6
(CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 50939 ()

Bugtraq ID:

CVE ID: CVE-2010-3864

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now